### File

`packages/components/eui-timepicker/models/eui-timepicker.model.ts`

### Description

Interface representing a time value with hours, minutes, and optional seconds. Used by EuiTimepickerComponent to manage time values.

### Index

###### Properties
hours mins Optional secs

### Properties

hours
`hours: `number``
Type : `number`
Hours value (0-23)

mins
`mins: `number``
Type : `number`
Minutes value (0-59)

secs
`secs: `number``
Type : `number`
Optional
Optional seconds value (0-59)

# results matching ""

# No results matching ""